-- 基础信息
base_info = {
	group_id = 133008372
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 372001, npc_id = 20208, pos = { x = 942.788, y = 204.575, z = -1141.788 }, rot = { x = 346.483, y = 356.288, z = 8.653 }, area_id = 10 }
}

-- 装置
gadgets = {
	{ config_id = 372002, gadget_id = 70300110, pos = { x = 942.847, y = 204.583, z = -1141.787 }, rot = { x = 346.483, y = 356.288, z = 8.653 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 372002 },
		regions = { },
		triggers = { },
		npcs = { 372001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
